[package]
name = "serverless_rust_microservice"
version = "0.1.0"
edition = "2021"


[dependencies]
lambda_http = "0.10.0"
tokio = { version = "1", features = ["macros"] }
serde = { version = "1.0.197", features = ["derive"] }
chrono = "0.4.34"
aws-sdk-dynamodb = "0.21.0"
aws-config = "0.51.0"
serde_json = "1.0.114"
lambda_runtime = "0.10.0"

